9971 on CME 7.0 ???

Unanswered Question
Aug 18th, 2010

Hi all,

I am looking to confirm that which version of Call Manager Express supports Cisco 9971 ip phone ????

I have CME 7.0 !!!! can any body confirm with cisco link that CME 7.0 support 9971 ip phone or not ??

Thanks,

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rob.huffman Wed, 08/18/2010 - 06:25

Hi Anis,

Here are the supported IP Phone models for the latest CME version 8.1

There does not seem to be support for the 9971 even in this version

Table 2. Supported Cisco Unified IP Phone Models

Executive

Manager

Business

Basic

Cisco Unified IP Phone 7975G

Cisco Unified IP Phone 7965G

Cisco Unified IP Phone 7945G

Cisco Unified IP Phone 7911G

Cisco Unified IP Phone 7971G-GE

Cisco Unified IP Phone 7962G

Cisco Unified IP Phone 7942G

Cisco Unified IP Phone 7906G

Cisco Unified IP Phone 7970G

Cisco Unified IP Phone 7961G-GE

Cisco Unified IP Phone 7941G-GE

Cisco Unified Phone 3911

Cisco Unified IP Phone 7961G

Cisco Unified IP Phone 7941G

Cisco Unified IP Phone 6901

Cisco Unified IP Phone 7960G

Cisco Unified IP Phone 7940G

Cisco Unified IP Phone 6911

Cisco Unified IP Phone 6921

Cisco Unified IP Phone 6941

Cisco Unified IP Phone 6961

Multibutton

Mobility

Conference Stations

Video Telephony

Cisco Unified IP Phone 7931G

Cisco Unified Wireless IP Phone 7920

Cisco Unified IP Conference Station 7936

Cisco Unified Video Advantage

Cisco Unified IP Phone Expansion Module 7914, 7915, and 7916 modules (56 buttons maximum)

Cisco Unified Wireless IP Phone 7921G and 7925G models

Cisco Unified IP Conference Station 7937

Cisco Unified IP Phone 7985G personal desktop videophone

Cisco IP Communicator Softphone for Windows

From this good doc;

Cisco Unified Communications Manager Express 8.1

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/vcallcon/ps4625/data_sheet_c78-611137.html

The data sheet for the 9971 still shows only CUCM for call control;

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps10453/ps10512/data_sheet_c78-565717.html

Cheers!

Rob

anis_cisco Wed, 08/18/2010 - 09:27

Hi Rob,

Thanks for your nice information.

Just one quick question for my info that if i will update my CME from Version 7 to Version 8 , do i need some license file ???? i heared from some one that for CME version 8 some license file needs to be uploaded ???

Thanks for your help.

Regards,

anis_cisco Wed, 08/18/2010 - 10:44

Hi,

Thanks for your reply... can you tell me what is ISR G2 ?????

anis_cisco Wed, 08/18/2010 - 13:31

It means, If i have CME ver 8.1 on 28XX & 38XX i dont need the license file, but if i have CME on ISR G2 Router like 19XX, 29XX, 39XX i need license .. right ???

Regards,

husali Wed, 08/18/2010 - 22:51

That is right. Licensing on ISR G1 is not enforced.

Actions

This Discussion